.menu-row {
    position: absolute; left: 0px; top: 0px; width: 100%; 
    background-color: #222222;
    height: 60px;
    z-index: 998;
}
.menu-bottom {
    position: absolute; left: 0px; top: 0px; width: 100%; 
    background-color: transparent;
    height: 60px;
}
.menu {
    text-align: right;
    background-color: #222222;
    width: 581px;
    height: 59px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
}
#navMenu .menuSel {
    background-color: #333333;
}
#navMenu2 .menuSel {
    background-color: #333333;
}
#navMenu3 .menuSel {
    background-color: #333333;
}
#navMenu4 .menuSel {
    background-color: #333333;
}
#navMenu5 .menuSel {
    background-color: #333333;
}
#navMenu6 .menuSel {
    background-color: #333333;
}
#navMenu7 .menuSel {
    background-color: #333333;
}
